US-CERT suggests to NOT use IE until new exploit is fixed

United States Computer Emergency Readiness Team (US-CERT) is aware of active exploitation that affects IE versions 6 through 11, which could lead to the complete compromise of an affected system.

US-CERT recommends using an alternative web browser until an official update is available.

For more details, please see http://www.kb.cert.org/vuls/id/222929.

Last Updated: July 1, 2014